body {
	margin: 0px;
	font-family: Arial;
	font-size: 12px;
}

a:link {
	color: #000;
	text-decoration: underline;
}
a:visited {
	color: #000;
	text-decoration: underline;
}
a:hover {
	color: #000;
	text-decoration: underline;
}
a:active {
	color: #000;
	text-decoration: underline;
}

ul li {
	list-style-type: none;
	cursor: pointer;
}

#outer {
	width: 1020px;
}
#header {
	width: 1020px;
	height: 132px;
	background: url('../grafx/bar_bg/header_grade_3.jpg') no-repeat;
}

#content {
	width: 1020px;
	height: 382;
	float: left;
	/*background: url('../grafx/bgs/main_bg.jpg') repeat-x;*/
}

.volume_inactive {
	width: 140px;
	cursor: pointer;
	margin: 0px;
}

.volume_active {
	/*background:url('../grafx/bar_bg/unit_active_bg.jpg') left;*/
	background-color: #A9D7EE;
	width: 140px;
	height: auto;
	margin: 0px;
	color: #ed1c24;
	font-size: 14px;
}

.col_1 {
	width: 420px;
	height: 370px;
	*height: 370px;
	float: left;
	padding: 10px 0 0 0;
	*padding: 10px 0 0 0;
	background: url('../grafx/bar_bg/unit_bg.jpg') repeat;
}

#col_1 {
	width: 420px;
	height: 298px;
	*height: 50px;
}

/*.col_2 {
 float: left;
 width: 420px;
 *width: 309px;
 height: 380px;
 *height: 380px;
 *margin-left: 7px;
 background: url('../grafx/bgs/col2_bg.gif') right no-repeat;
 }

 #col_2 {
 height: 360px;
 *height: 360px;
 padding-top: 8px;
 *margin-left: 0px
 }*/
.col_3 {
	background-image: url('../grafx/bar_bg/character.jpg');
	background-repeat: no-repeat;
	background-position: 360px 90px;
	float: left;
	width: 580px;
}

#col_3 {

	padding-top: 8px;
	height: 370px;
	*height: 370px;
	overflow-y: auto;
	overflow-x: hidden;
}

.strand {
	height: 324px;
	*height: 330px;
}

.top_line {
	display: none;
}

.clear {
	clear: both;
}

#footer .copyright {
	float: right;
	padding-right: 15px;
	padding-top: 30px;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
}

#footer .copyright a {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #fff;
	text-decoration: underline;
}
#footer .copyright a:link {

	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #fff;
	text-decoration: underline;
}
#footer .copyright a:active {

	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #fff;
	text-decoration: underline;
}
#footer .copyright a:visited {

	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #fff;
	text-decoration: underline;
}
#footer .copyright a:hover {

	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #fff;
	text-decoration: underline;
}

.chapters {
	list-style: none;
	padding-top: 9px;
	padding-left: 0px;
	margin: 0px;
}
.chapters li {
	cursor: pointer;
	width: 450px;
	text-align: left;
}

.chapter_text {
	padding: 0px;
	width: 280px;
	vertical-align: middle;
	display: inline-block;
}

.chapter_title {
	width: auto;
	display: inline-block;
}

.lesson_text {
	padding: 5px;
	width: 360px;
	vertical-align: middle;
	display: inline-block;
	border: 1px solid red;
}

.download_button {
	width: 77px;
	height: 21px;
	margin-left: 10px;
	float: left;
}

.volumes1 {
	list-style-type: none;
	margin-left: -20px;
	*margin-left: 20px;
}

#unit {
	margin-left: -20px;
	margin-top: 0px;
}

#unit li {
	height: 30px;
	width: 400px;
	text-align: left;
	padding-top: 0;
	*padding-top: 0;
	margin: 0;
}

.lessons a {
	list-style: none;
}

.lessons a:link {
	color: #000;
	text-decoration: none;
}
.lessons a:visited {
	color: #000;
	text-decoration: none;
}
.lessons a:hover {
	color: #000;
	text-decoration: none;
}
.lessons a:active {
	color: #000;
	text-decoration: none;
}

.lesson_text_coloured {
	color: #1c387d;
}

#footer {
	width: 1020px;
	height: 59px;
	color: #fff;
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	background: url('../grafx/bgs/footer.jpg') no-repeat;
}
.clear {
	clear: both;
}

.selected {
	background-position: 0 0px;
}
.block {
	width: 100px;
	float: left;
}

#col_1 ul li {
	vertical-align: middle;
}

#col_1 ul li label {
	width: 75px;
	height: 20px;
	padding-left: 0px;
	*padding-left: 0px;
	float: left;
	font-size: 12px;
	font-weight: normal;
	text-align: middle;
	padding-top: 0;
	*padding-top: 0;
	cursor: pointer;
	margin: 8px 20px 0px;
	*margin: 8px 0px 0px;
}

#col_3 ul li label {
	width: 330px;
	height: 20px;
	padding-left: 0px;
	*padding-left: 6px;
	float: left;
	font-size: 12px;
	font-weight: normal;
	text-align: middle;
	padding-top: 7px;
	*padding-top: 7px;
	cursor: pointer;
	margin: -4px 25px 0px;
}
.label_2 {
}

#col_2 ul li {
	vertical-align: middle;
}

#col_2 ul li div {

	margin: 0px 10px;
	padding: 8px 10px;
}

#col_2 ul li label {
	width: 270px;
	height: 30px;
	float: left;
	font-size: 12px;
	font-weight: normal;
	cursor: pointer;
}

.lesson_strand {
	width: 550px;
}

.sizecolor {
	font-size: 12px;
	color: #4c4c4c;
}
.wdth {
	width: 420px;
	color: #000000;
}

.sizecolor:hover {
	color: #d33434;
}
b {
	font-style: bold;
}

/* css for Lesson Strands starts */

.red {
	color: #dc0e16;
	font-size: 16px;
	font-family: Arial;
	font-weight: bold;
}
.sub {
	padding-left: 5px;
	padding-top: 10px;
	*padding-left: 5px;
	*padding-top: 10px;
	font-size: 14px;
	color: #3399cc;
	font-family: Arial;
	font-weight: normal;
}

.subtext {
	font-size: 14px;
	color: #0469aa;
	font-weight: normal;
	font-family: Arial;
}

#test1 {
	padding-left: 5px;
	margin: 0px;
}
#test2 {
	padding-left: 5px;
	margin: 0px;
}
#test3 {
	padding-left: 5px;
	margin: 0px;
}
#test4 {
	padding-left: 5px;
	margin: 0px;
}
#test5 {
	padding-left: 5px;
	margin: 0px;
}
#test6 {
	padding-left: 5px;
	margin: 0px;
}

#table1 {
	width: 550px;
	*width: 542px;
}

.strand_inactive {
	cursor: pointer;
	margin-left: -8px;
	width: 307px;
	height: 29px;
	color: #000;
}

.strand_active {
	cursor: pointer;
	margin-left: -8px;
	width: 307px;
	height: 29px;
}
/* css for lesson strands end */

/* css for lessons start */

.red {
	color: #dc0e16;
	font-size: 16px;
	font-family: Arial;
	font-weight: bold;
}
.lessonsub {
	color: #4c4c4c;
	padding-left: 5px;
	padding-top: 10px;
	*padding-left: 5px;
	*padding-top: 10px;
	font-size: 12px;
	font-family: Arial;
	font-weight: normal;
}
.lesson {
	padding-left: 5px;
	padding-top: 10px;
	*padding-left: 5px;
	*padding-top: 10px;
	font-size: 12px;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	color: #00000;
}
.subtext {
	font-size: 14px;
	color: #0469aa;
	font-weight: normal;
	font-family: Arial;
}

#test0 {
	padding-left: 5px;
	margin: 0px;
}

#tab {
	width: 310px;
	*width: 302px;
}

.lesson_inactive {
	cursor: pointer;
	margin-left: -8px;
	width: 420px;
	height: 30px;
	color: #000;
}

.lesson_active {
	cursor: pointer;
	margin-left: -158px;
	margin-top: 0px;
	width: 307px;
	height: 30px;
	color: #ed1c24;
	background: url('../grafx/bar_bg/strand_bg.jpg');
}

.lesson_active_big {
	cursor: pointer;
	margin-left: -48px;
	margin-top: 0px;
	width: 307px;
	height: 47px;
	background: url('../grafx/bar_bg/strand_bg.jpg');
}

.lesson_inactive_big {
	cursor: pointer;
	margin-left: -48px;
	margin-top: 0px;
	width: 307px;
	height: 47px;
}

/* css for lessons end */

/* css for grades start */

.volume_inactive {
	background-position: left;
	width: 140px;
	height: 29px;
	cursor: pointer;
}

span.indent {
	margin-left: 60px;
	line-height: 20px;
}

span.indent1 {
	margin-left: 68px;
	line-height: 20px;
}
.left-text-alignment{
	padding-top: 7px;
}